### Method

# GimpUi ZoomPreview get_model

since: 2.4

#### Declaration [src]

    GimpZoomModel*
    gimp_zoom_preview_get_model (
      GimpZoomPreview* preview
    )

#### Description [src]

Returns the `GimpZoomModel` the preview is using.

Available since: 2.4

Gets property | `GimpUi.ZoomPreview:model`

#### Return value

Type: `GimpZoomModel`

A pointer to the `GimpZoomModel` owned by the `preview`.

The returned data is owned by the instance.